<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mootyper', language 'nl', version '2.5'.
 *
 * @package     mootyper
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allstring'] = 'Alle';
$string['average'] = 'Gemiddeld';
$string['bymootyper'] = 'per oefening';
$string['byuser'] = 'per gebruiker';
$string['chere'] = 'Klik om te starten';
$string['configrequirepassword'] = 'Configureer wachtwoord';
$string['defaultlayout'] = 'Standaard toetsenbord-layout';
$string['eaccess0'] = 'Elke leraar';
$string['eaccess1'] = 'Leraar binnen deze cursus';
$string['eaccess2'] = 'Enkel ik';
$string['editable'] = 'Kan bewerken';
$string['eeditlabel'] = 'Bewerken';
$string['etext'] = 'Tekst';
$string['etitle'] = 'MooTyper oefeningen';
$string['fconfirm'] = 'Bevestig';
$string['fcontinue'] = 'Ga verder';
$string['fexercise'] = 'Oefening';
$string['flesson'] = 'Les';
$string['fmode'] = 'Modus';
$string['fsecurity'] = 'Beveiliging';
$string['fsettings'] = 'Instellingen';
$string['fsetup'] = 'Opzet';
$string['fullhits'] = 'Alle aanslagen';
$string['gviewmode'] = 'Toon';
$string['hitsperminute'] = 'Slagen/minuut';
$string['isexamtext'] = 'Examen';
$string['layout'] = 'Toetsenbord-layout';
$string['modulename'] = 'MooTyper';
$string['modulename_help'] = 'De Mootyper module leert ons blind te typen';
$string['modulenameplural'] = 'MooTypers';
$string['mootyper'] = 'mootyper';
$string['mootyperclosetime'] = 'Sluit-tijd';
$string['mootypername'] = 'Titel voor de test';
$string['mootyperopentime'] = 'Open op';
$string['nogrades'] = 'Nog geen resultaten...';
$string['notreadyyet'] = 'Nog niet klaar... probeer later nog eens.';
$string['pluginadministration'] = 'MooTyper beheer';
$string['pluginname'] = 'MooTyper';
$string['precision'] = 'Precisie';
$string['reqfield'] = 'Verplicht veld';
$string['requiredgoal'] = 'Minimum precisie';
$string['requirepassword'] = 'Heeft wachtwoord nodig';
$string['sflesson'] = 'Les';
$string['showkeyboard'] = 'Toon toetsenbord';
$string['student'] = 'Leerling';
$string['vaccess0'] = 'Alle leraren';
$string['vaccess1'] = 'Leraren binnen de cursus';
$string['vaccess2'] = 'Enkel ik';
$string['viewgrades'] = 'Toon alle resultaten';
$string['viewmygrades'] = 'Bekijk mijn resultaten';
$string['vmistakes'] = 'Fouten';
$string['wpm'] = 'WPM';
