<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'subcourse', language 'nl', version '2.5'.
 *
 * @package     subcourse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errfetch'] = 'Kon cijfers niet ophalen: foutcode {$a}';
$string['errlocalremotescale'] = 'Kon cijfers niet ophalen: het cursustotaal gebruikt een lokale schaal.';
$string['gotocoursename'] = 'Ga naar de cursus <a href="{$a->href}">{$a->name}</a>';
$string['hiddencourse'] = '*verborgen*';
$string['lastfetchnever'] = 'De cijfers zijn nog niet opgehaald';
$string['lastfetchtime'] = 'Laatste ophaalactie: {$a}';
$string['modulename'] = 'Gekoppelde cursus';
$string['modulename_help'] = 'Deze activiteit biedt een eenvoudige maar erg nuttige functionaliteit. Toegevoegd aan een cursus gedraagt hij zich als een activiteit met cijfers. Het cijfer van iedere leerling wordt opgehaald uit het cursustotaal van een andere cursus. Gecombineerd met metacursussen kunnen cursusontwerpers hun cursussen als losse eenheden vormgeven.';
$string['modulenameplural'] = 'Gekoppelde cursussen';
$string['nocoursesavailable'] = 'Er zijn geen cursussen om cijfers uit op te halen';
$string['nosubcourses'] = 'Er zijn geen gekoppelde cursussen in deze cursus';
$string['pluginadministration'] = 'Beheer gekoppelde cursussen';
$string['pluginname'] = 'Gekoppelde cursus';
$string['refcourse'] = 'Gekoppelde cursus';
$string['refcourse_help'] = 'De gekoppelde cursus is de cursus waar het cijfer voor de activiteit uit wordt opgehaald. Leerlingen dienen aangemeld te zijn voor de gekoppelde cursus.

Je moet leraar zijn in de cursus om hem hier te zien. Vraag je sitebeheerder deze gekoppelde cursus zo in te stellen dat je cijfers uit andere cursussen kunt ophalen.';
$string['refcoursecurrent'] = 'Behoud huidige koppeling';
$string['refcourselabel'] = 'Cijfers ophalen uit';
$string['refcoursenull'] = 'Er is geen gekoppelde cursus ingesteld';
$string['subcoursename'] = 'Naam gekoppelde cursus';
