<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'aspirelist', language 'nl', version '2.5'.
 *
 * @package     aspirelist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aspirelist'] = 'Hulpbronnenlijst: {$a}';
$string['aspirelist:addinstance'] = 'Voeg een nieuwe lijst met hulpbronnen toe';
$string['aspirelist:view'] = 'Bekijk hulpbron lijst inhoud';
$string['aspirelistname'] = 'Hulpbron lijst naam';
$string['cachedef_listdata'] = 'Cache gegevens  van hulpbron lijst opgehaald vanuit Talis Aspire';
$string['codecolumn'] = 'Aspire code kolom';
$string['coderegex'] = 'Aspire code regex';
$string['codesource'] = 'Aspire code bron';
$string['codetable'] = 'Aangepaste database tabel';
$string['configcodecolumn'] = 'Optioneel. De naam van de kolom in de aangepaste tabel met uw Talis Aspire lijst met codes';
$string['contentheader'] = 'Bronlijstselectie';
$string['courseattribute'] = 'Cursusattribuut';
$string['coursecolumn'] = 'Cursuskolom';
$string['displaypage'] = 'Op een aparte pagina';
$string['modulename_link'] = 'mod/aspirelist/view';
