<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupselect', language 'nl', version '2.5'.
 *
 * @package     groupselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Actie';
$string['cannotselectclosed'] = 'Je kunt geen groepslid meer worden.';
$string['cannotselectmaxed'] = 'Je kunt geen lid worden van groep {$a} - het maximum aantal groepsleden is bereikt.';
$string['cannotselectnocap'] = 'Je mag geen groepen selecteren.';
$string['cannotselectnoenrol'] = 'Je dient aangemeld te zijn in deze cursus om lid te worden van een groep.';
$string['cannotunselectclosed'] = 'Je kunt de groep niet meer verlaten';
$string['fromallgroups'] = 'Alle groepen';
$string['groupselect:select'] = 'Lid worden van groep toestaan';
$string['groupselect:unselect'] = 'Groep verlaten toestaan';
$string['incorrectpassword'] = 'Wachtwoord onjuist';
$string['managegroups'] = 'Groepen beheren';
$string['maxlimitreached'] = 'Maximum aantal bereikt';
$string['maxmembers'] = 'Maximum aantal leden per groep';
$string['membercount'] = 'Aantal';
$string['membershidden'] = 'Lijst groepsleden niet beschikbaar';
$string['memberslist'] = 'Leden';
$string['modulename'] = 'Zelf groepen kiezen';
$string['modulenameplural'] = 'Zelf groepen kiezen';
$string['nogroups'] = 'Er zijn helaas geen groepen om uit te kiezen.';
$string['notavailableanymore'] = 'Groepen kiezen is helaas niet meer mogelijk (sinds {$a}).';
$string['notavailableyet'] = 'Groepen kiezen is beschikbaar op {$a}';
$string['pluginadministration'] = 'Modulebeheer';
$string['pluginname'] = 'Zelf groepen selecteren';
$string['select'] = 'Word lid van {$a}';
$string['selectconfirm'] = 'Weet je zeker dat je lid wilt worden van de groep <em>{$a}</em>?';
$string['timeavailable'] = 'Open vanaf';
$string['timedue'] = 'Open tot';
$string['unselect'] = 'Groep {$a} verlaten';
$string['unselectconfirm'] = 'Weet je zeker dat je de groep <em>{$a}</em> wilt verlaten?';
